Bug 74202 - devel/tide URL change (Maintainer update)
Summary: devel/tide URL change (Maintainer update)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: vs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-11-21 14:30 UTC by nmh
Modified: 2004-12-13 09:57 UTC (History)
0 users

See Also:


Attachments
file.diff (3.88 KB, patch)
2004-11-21 14:30 UTC, nmh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nmh 2004-11-21 14:30:20 UTC
Update to version 3.1.0.
Change URL,
change maintainer e-mail,
drop WWW pages.
Comment 1 vs freebsd_committer 2004-11-22 11:06:02 UTC
State Changed
From-To: open->feedback

Does not patch. Maybe the patch-file has to be removed or something? 


Comment 2 vs freebsd_committer 2004-11-22 11:06:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vs

I'll track this.
Comment 3 vs freebsd_committer 2004-12-13 09:56:49 UTC
State Changed
From-To: feedback->closed

Committed, thanks!